Error

two or more packages specified (libmstoolkit77 libsane-extras)